<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Sous Vide water bath at home - is it actually usable every day?" />
<meta property="og:description" content="I&rsquo;ve not done a sous vide post for a while, as you may have noticed. Now, you might have thought that was because I&rsquo;d abandoned this silly cooking things in plastic fad.
You&rsquo;d be wrong. In fact, these days I&rsquo;m using sous vide at home almost daily.
Let&rsquo;s back up a bit. What&rsquo;s sous vide? Well, we explain it in our first ever episode, in fact - basically, it&rsquo;s cooking using a water bath whose temperature is very precisely controlled to ensure that the reactions - and only the reactions - that you want to happen in your food actually take place." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/133" />


<meta property="og:updated_time" content="2009-02-26T18:12:56&#43;00:00"/>











<meta itemprop="name" content="Sous Vide water bath at home - is it actually usable every day?">
<meta itemprop="description" content="I&rsquo;ve not done a sous vide post for a while, as you may have noticed. Now, you might have thought that was because I&rsquo;d abandoned this silly cooking things in plastic fad.
You&rsquo;d be wrong. In fact, these days I&rsquo;m using sous vide at home almost daily.
Let&rsquo;s back up a bit. What&rsquo;s sous vide? Well, we explain it in our first ever episode, in fact - basically, it&rsquo;s cooking using a water bath whose temperature is very precisely controlled to ensure that the reactions - and only the reactions - that you want to happen in your food actually take place.">


<meta itemprop="dateModified" content="2009-02-26T18:12:56&#43;00:00" />
<meta itemprop="wordCount" content="1909">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Sous Vide water bath at home - is it actually usable every day?"/>
<meta name="twitter:description" content="I&rsquo;ve not done a sous vide post for a while, as you may have noticed. Now, you might have thought that was because I&rsquo;d abandoned this silly cooking things in plastic fad.
You&rsquo;d be wrong. In fact, these days I&rsquo;m using sous vide at home almost daily.
Let&rsquo;s back up a bit. What&rsquo;s sous vide? Well, we explain it in our first ever episode, in fact - basically, it&rsquo;s cooking using a water bath whose temperature is very precisely controlled to ensure that the reactions - and only the reactions - that you want to happen in your food actually take place."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="133.html">

    <title>Sous Vide water bath at home - is it actually usable every day? | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="133.html">Sous Vide water bath at home - is it actually usable every day?</a></h2>
    <p class="blog-post-meta"><time datetime="2009-02-26T18:12:56Z">Thu Feb 26, 2009</time> by kamikazecook</p>
  </header>
  <p>I&rsquo;ve not done a sous vide post for a while, as you may have noticed. Now, you might have thought that was because I&rsquo;d abandoned this silly cooking things in plastic fad.</p>

<p>You&rsquo;d be wrong. In fact, these days I&rsquo;m using sous vide at home almost daily.</p>

<p>Let&rsquo;s back up a bit. What&rsquo;s sous vide? Well, we explain it in our <a href="http://www.kamikazecookery.com/films/2">first ever episode</a>, in fact - basically, it&rsquo;s cooking using a water bath whose temperature is very precisely controlled to ensure that the reactions - and only the reactions - that you want to happen in your food actually take place. You don&rsquo;t want all the water to be squeezed out of your steak, so you cook at a temperature where that won&rsquo;t happen. But you do want the bacteria to die and the meat to be tenderised by the proteins breaking down, so you cook it hot enough for that to happen.</p>

<p>There&rsquo;s lots of science and practical stuff, and it&rsquo;s all very fascinating, and I recommend Douglas &ldquo;I&rsquo;ve been interviewed on Khymos now&rdquo; Baldwin&rsquo;s <a href="http://www.douglasbaldwin.com/sous-vide.html">superb guide</a> to the topic if you want to know more.</p>

<p>Most professional cooks using sous-vide will use laboratory water baths, but they cost a lot of money, so home cooks tend to either use a big pot of water and a thermometer or an improvised/cheaper sous vide water bath made with temperature controllers or an Arduino and rice cookers. And that&rsquo;s the way I&rsquo;d been doing sous-vide, on and off, for a year or so. It&rsquo;s a bit of a pain in the ass, though - you can cook that way, but the slow cooker I was using took about 3 hours to reach the right temperature, so I didn&rsquo;t exactly use it daily.</p>

<p>However, in December, I finally got fed up. I wanted to use sous-vide more, and I wanted to cook stuff without worrying I&rsquo;d hit the wrong temperature. So,(<strong>Puts Clarkson voice on</strong>) I found <em>this</em> on the Internet:</p>

<p><img src="https://lh6.ggpht.com/_Q_Bq8NgbdOE/SabalzE8PfI/AAAAAAAAAWY/HtkAOy0fGbU/s400/DSCF0922.jpg" alt="" /></p>

<p>That&rsquo;s a full-on commercial dual waterbath. It&rsquo;s not cheap, for Â£1000-ish (post-haggling) orders of not cheap. But it has finally allowed me to incorporate sous-vide, more or less, into my daily routine.</p>

<p>Is it worth it? Is sous-vide actually usable enough day-to-day that it&rsquo;s worth spending that much money? Well…</p>

<p>h2. Sous-vide: the downsides</p>

<p>Like, ooh, everything, sous-vide isn&rsquo;t perfect::</p>

<ul>
<li><p><strong>Sous-vide isn&rsquo;t quick.</strong> This has been the biggest barrier for me. The water bath heats up in under half an hour rather than 3-4 hours, so it&rsquo;s a lot quicker than my previous attempts, and it will keep that temperature without any supervision effectively forever, but cooking a steak still requires about 90 minutes of warning. Having said that, this isn&rsquo;t an &ldquo;available time&rdquo; problem, just an organisational one - my total time investment cooking anything from a steak to potatoes to lemon sole is about 3 minutes total, it&rsquo;s just that I need to remember to set the water bath and seal the meat two hours or so before I eat.</p></li>

<li><p><strong>Sous-vide isn&rsquo;t very well-documented</strong> Sous-vide is precision stuff. There&rsquo;s not really much room for guesstimation here. As a result, you really need a list of appropriate temperatures to cook whatever you&rsquo;re thinking of cooking - sure, you could guess from something similar, but food chemistry is <em>complicated</em>, and there&rsquo;s no guarantee you&rsquo;ll get it right. For example, I&rsquo;ve found that the temperature you cook chicken thighs at is more than 10 degrees different from where you cook chicken breasts. Unfortunately, there&rsquo;s just not that much info out there on sous-vide temperatures. Thomas Keller&rsquo;s &ldquo;Under Pressure&rdquo; is a godsend, or at least the 8 pages of cooking temperatures are, and Douglas&rsquo;s guide is very useful too. But if something (like scallops, for example, which I cooked the other day) isn&rsquo;t in the lists, you&rsquo;re flying blind, and you&rsquo;re less likely to get the trademark perfect sous-vide quality.</p></li>

<li><p><strong>The Perfect Egg sucks</strong> The very first thing I did when I got my water bath was to set it to 64.5 degrees and stick an egg in there, to test out the <a href="http://www.edinformatics.com/math_science/science_of_cooking/eggs_sous_vide.htm">Perfect Egg</a>. And you know what? The Perfect Egg kinda blows. Sure, it&rsquo;s very even consistency-wise, but said consistency is best described as &ldquo;gloopy&rdquo;. The white isn&rsquo;t set at all, and whilst it tastes very creamy, it also tastes kinda, you know, slimy. And the yolk&rsquo;s OK, but not on the perfect hard/soft knife edge. <a href="http://www.ideasinfood.com/ideas_in_food/2009/02/twice-poached-egg.html">Ideas In Food</a> have been questing after a better perfect egg for a while now, and I&rsquo;ve got to agree, as currently defined, the &ldquo;Perfect Egg&rdquo; is really not that much cop.</p></li>

<li><p><strong>Seasoning is a bit of a bitch</strong> Assuming that you don&rsquo;t have a chamber vacuum sealer, yours for only Â£2,000 plus postage and packing, you can only seal solids in with your sous-vide food. That means that in order to season with wine, say, or lemon juice, or soy sauce, you have to remember to freeze it first. I&rsquo;ve now got an icecube tray which one day will really run someone&rsquo;s cocktail, but it&rsquo;s a bit of a hassle to remember to freeze all these things.</p></li>
</ul>

<p>h2. Sous-vide: the upsides</p>

<ul>
<li><strong>Turns cheapness into ass-kicking goodness</strong> There are some foods which are just a total bitch to cook any way other than sous-vide, and they tend to be pretty cheap as a result. Duck legs, for example, are a total pain to cook conventionally. If you cook them in the oven, they taste nice, but shrink like a bastard and are fattier than a rib cut from Johnnie Vegas. You can confit them, but that requires more fat than - erm - I&rsquo;ve done the Johnnie Vegas gag already - a lot of fat, anyway. However, they&rsquo;re a total piece of cake if you&rsquo;ve got access to sous-vide.</li>
</ul>

<p>p(. I tested this out for the first time on Monday: I took a duck leg from my overfull freezer, vacuum-sealed it with salt and pepper, and stuck it in one half of my double bath for 15 hours at 83 degrees. Then, at 6pm the next day, I extracted it, dried it a bit, poured the juices into my sauce, and seared it for a minute on either side. And the result? Well…</p>

<p><img src="https://lh3.ggpht.com/_Q_Bq8NgbdOE/SaMcya_uljI/AAAAAAAAAV0/Wd-y1P9DE3Y/s400/DSCF0936.jpg" alt="" /></p>

<p>The sous vide duck leg was stunning. Probably one of the nicest things I&rsquo;ve ever cooked. And all this for Â£1.50 ($2.25 ish) from Sainsburys. You can do similar things with sous vide pork belly (I get mine from the same farm that supplies Heston Blumenthal, for about Â£2 for a portion), oxtail, mutton (oh, my god, mutton. Incredible-tasting stuff. So good, in fact, that it deserves its own point), turkey leg (in theory - haven&rsquo;t tried this yet), and dozens of other cheap-ass meats. I might well make my money back on the bath in a few years by buying duck legs rather than fillet steak. And added to that, these cuts tend to be incredibly flavourful, and quite unique.</p>

<ul>
<li><strong>Pain-in-the-ass factor: zero</strong> Well, aside from the timing issues I mentioned. But cooking in a sous-vide bath is about the easiest thing ever. Take a chicken breast, for example. It&rsquo;s quite a delicate operation to get the breast perfectly cooked in a pan, takes about 10 minutes of flipping, and isn&rsquo;t something you can just leave and wander off. And, of course, you&rsquo;re always worried you&rsquo;ve undercooked it, you&rsquo;ll give yourself salmonella, vomit your guts up into the plumbing, and have to call an ambulance to help you retrieve your liver from the toilet.</li>
</ul>

<p>p(. Unless, that is, you have a sous-vide machine. My evening meal will tend to involve me wandering into the kitchen to cook some pasta or potatoes, wandering off again for about 20 minutes, wandering back three minutes before I serve to steam some veg, searing my steak/chicken/pork/rhino for a minute in a pan, and presto:</p>

<p><img src="https://lh5.ggpht.com/_Q_Bq8NgbdOE/SabbZXrBUAI/AAAAAAAAAW4/iKvLGNZzxyI/s400/DSCF0942.JPG" alt="" /></p>

<p>Nice, huh? And about five minutes&rsquo; work. You can even use sous-vide to cook meat for stir-fry or pasta, and ensure it&rsquo;s perfectly done - the sous vide chicken linguine I did a while ago with 62-degree meat was amazing. If your potatoes take a bit longer to cook than you expected, that&rsquo;s not a problem - anything cooked sous-vide can cheerfully be left cooking for another hour or so. You can even chill your food down to make your very own home-made ready meals, as Douglas Baldwin does, although I&rsquo;ll admit I&rsquo;ve not tried that yet because the idea of botulism even as a vanishing possibility gives me the Fear.</p>

<ul>
<li><strong>New flavours from old meat</strong> Have you ever tasted low-temperature cooked chicken? Then you haven&rsquo;t lived. Well, you probably have. You may have a very exciting life, in fact. You may be reading this on your iPhone whilst bungee-jumping off the Grand Canyon. But this I&rsquo;ll tell you - you haven&rsquo;t tasted amazing chicken.</li>
</ul>

<p>p(. I understand that sous-vide has pretty much revolutionised chicken in restaurants - previously often considered the blandest meat, sous-vide allows it to be cooked much closer to rare, preserving its juice and its flavour whilst still making it safe to eat. At home, a 62-degree chicken breast is an utterly stunning meal - healthy, packed with taste, with the lovely hay-like barnyard taste that only really good chicken can normally manage.</p>

<p>p(. And that&rsquo;s not the only thing that sous-vide revolutionises. Salmon cooked so that it appears almost raw and tastes like smoked salmon, but with no smoke. Mutton - oh, my, mutton. Once again, almost uncookable outside a stew. But sous-vided at low temperature for ages, it becomes like Lamb+1 - it tastes like lamb, but richer, deeper, meatier, better in every way - oh, and cheaper, too. And the list goes on.</p>

<p>p(. It&rsquo;s even good for the veggies in the audience. Parsnip, for example, is a stunning, rich, unctuous revelation cooked sous-vide. Carrot, too. Sous-vide carrot is what you always imagined normal carrot would taste like if it was nice.</p>

<ul>
<li><strong>Quality without guessing</strong> Imagine having Gordon Ramsey trapped in your kitchen. Well, sous-vide cooking is like that, only much less annoying. And it doesn&rsquo;t attempt to call the police. Normally, when you&rsquo;re cooking, you&rsquo;re estimating the effects that your work is having on your food, and turning the heat off at the point when you judge that the reactions you want have probably happened. With sous-vide, though, you&rsquo;re just using Science to get your food to the point at which all the best reactions are happening, and then you&rsquo;re leaving it there, until it&rsquo;s done, done, done.</li>
</ul>

<p>p(. No undercooked chicken. No dry beef. No soggy potatoes. It&rsquo;ll be as perfect as if it was being served at the French Laundry (barring seasoning and meat quality) - because you&rsquo;re using the same science.</p>

<p>Yep, I&rsquo;m liking the sous-vide. I don&rsquo;t use it every day - sometimes I&rsquo;ll just fry a steak or make a noodle soup with enough chillis in it to set fire to Paraguy. And I&rsquo;m still learning the tricks - more on that next week, when I&rsquo;m going to be doling out some sous-vide tips. But in terms of providing new cooking options, saving me money, and giving me top-quality food whenever I want it, I love my crazy-ass uber-expensive cooker.</p>

<p><strong>UPDATE</strong></p>

<p>We&rsquo;re starting a newsletter for people who are interested in sous-vide: news, tips, places to get cheap equipment, that sort of thing.</p>

<p>If you&rsquo;re interested, sign up below:</p>

<pre><code>join the Sous-Vide mailing list  
</code></pre>

<p>Email Address</p>

<pre><code>Close  
</code></pre>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f133" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f133" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f133" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f133" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="133.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
